LP120 - Bug #540
goooooooooo

09/02/2024 09:36 AM - Anonymous

Status:
Priority:
Assignee:
Category:
Target version:
o0:

CPU:

oo:
go/ooooooo:
goooooo:
go/ooooooo:
goooe:

Closed
High
Il

Driver

LB120
RK3568

LPA3568M8l 00"
04
04
05

\192.168.1.250\01-Public\wilson_test\rk
3568\Ipa3568

Start date:
Due date:

% Done:

Estimated time:

Spent time:
o0:
gooo:

APPO[ :
gooo:
gooo:
gpoooo:
EMMCI [ :

09/02/2024

0%

0.00 hour
0.00 hour
Ubuntu

Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

100%

Description

00Do00DooboooboooDooonoono

History

#1 - 09/10/2024 09:52 AM - Anonymous

- Status changed from New to Closed

05/24/2025

1/1
